body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
UL {
    margin: 0;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.header::before {
    content: "";
    background: url('../header.jpg');
    background-color: transparent;
    min-height: 130px;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0.4;
    filter: contrast(1.1);
    filter: brightness(0.9);
    z-index: -1;
}

.header_text {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 130px;
}

.header {
    display: flex;
    justify-content: center;
}

.statistics {
    background-color: #fde4c5;
    padding: 1rem;
}

.counter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}

.counter span {
    letter-spacing: .05em;
    font-size: 20px;
    font-weight: 700;
    color: #086b83
}

.counter p {
    text-transform: capitalize;
}

.counter * {
    margin: 5PX;
}

.counticon {
    font-size: 50px;
    padding: 5px;
    width: 60px;
}


.counter-item {
    /* border: 1px solid; */
    padding: 1rem;
    width: 180px;
    height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: white;
    box-shadow: 0 0 8px 1px #066840;
}

/* .counter-item:hover {
    transform: scale(1.05);
} */

.link:hover {
    color: rgb(248, 248, 248);
    cursor: pointer;
    text-decoration: underline;
}



.disp {
    display: none;
    max-height: 1000px;
}

.login {
    padding: 10px 35px;
    font-size: 1.1rem;
    background-color: transparent;
    border: 1px solid gray;
	box-shadow: 0 0 15px rgb(45, 114, 241);
    border-radius: 5px;
    font-weight: 600;
    margin-right: 2rem;
    background-color: rgb(248, 248, 161);
	
}

.login:hover {
    background-color: rgb(193, 199, 192);
    color: white;
	cursor: pointer;
	rgb(111, 151, 131);
	box-shadow: 0 0 15px rgb(45, 200, 241);
}

.about {
    display: flex;
    padding: 1rem;
    flex-wrap: wrap;
    background-color: rgb(193, 196, 170);
}

.about div {
    min-height: 200px;
    flex: 1;
    padding: 1.5rem;
}
.one{
    border-right: 1px dotted;
}
.about div h3 {
    text-align: center;
}

li,
i {
    margin: 5px;
}

.headline {
    margin: 10px;
    text-align: center;
}

.fa-caret-down {
    margin: 0 5px;
    transition: transform 0.3s ease;
    color: rgb(14, 13, 13);
}

.formdiv{
    margin: 5px;
}

.rotate {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.options {
    text-align: center;
    display: flex;
    padding: 1rem;
    background-color: #ffe8e8;
    min-height: 250px;
}

.listofprop,
.downloadableforms {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.listofprop{
    border-right: 1px dotted;
}

.listofprop img {
    width: 80px;
}

.listofprop,
.downloadableforms {
    min-height: 200px;
    flex: 1;
}

.options span {
    color: rgb(4, 34, 165);
}

.list_item {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#dateDisplay{
    position: absolute;
    top: 10px;
    font-size: 1rem;
    font-weight: 600;
    right: 30px;
}

.dateandlogin {
    display: flex;
    align-items: center;
    justify-content: end;
}

.downloadableforms h4 {
    text-transform: uppercase;
}

.dateandlogin span {
    margin: 5px;
}

footer {
    color: white;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 20px 0;
    background-color: grey;
}

.form {
    padding: 1rem;
    background-color: rgb(236, 250, 174);
    border-radius: 13px;
    margin: 20px 0;
    box-shadow: 0 0 15px rgb(45, 114, 241);
}
.form h3{
    text-align: center;
}

input,
select {
    width: 300px;
    margin: 10px !important;
    outline: none;
    border: 1px solid;
    padding: 10px;
    border-radius: 4px;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select:focus {
    outline: none;
    border: 1px solid;
    border-color: #007bff;
    box-shadow: 0 0 8px #007bff;
}

.loginbox {
    display: flex;
    min-height: 78vh;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    background-color: bisque;
}


.homebtn {
    margin: 10px 30px;
    padding: 5px 10px;
}

.hmbtndiv {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.submitbtn {
    display: flex;
    justify-content: center;
}

.submitbtn button {
    margin: 10px;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 1rem;
    background-color: rgb(250, 225, 225);
    border: 1px solid black;
}

.submitbtn button:hover {
    background-color: rgb(159, 120, 250);
    color: white;
}
.maintoggle{
    width: 80%;
}
.info,.toggleline{
    background-color: #97cbfc;
    border-radius: 5px;
    box-shadow: 0 0 8px 1px grey;
}
.toggleline{
    width: 100%;
    text-align: left;
    padding: 1rem;
}
.info {
    width: 100%;
    margin: 10px auto;
    padding: 1rem;
}

.info ul {
    margin: 10px;
}

.headtd {
    margin: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.headT,
.headt2 {
    margin: 5px;
    padding: 10px;
    border: 1px solid;
    border-radius: 5px;
    background-color: #cadff2;
}

.headt2 {
    background-color: grey;
    color: white;
}

.blue {
    color: blue;
    font-weight: 600;
}
.blue:hover{
    cursor: pointer;
}
.cls{
    cursor: pointer;
}
.subOptions {
	text-align:left;
}